查询亚马逊多渠道订单列表 - v2
POST
/order/amzod/api/orderList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/order/amzod/api/orderList | HTTPS | POST | 1 |
请求参数
sidsarray<any>start_datestringend_datestringdate_typeintegerorder_statusarray<any>offsetinteger必填lengthinteger必填返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalinteger必填recordsarray<object>必填隐藏子属性
remarkstring必填sidinteger必填store_namestring必填countrystring必填amazon_order_idstring必填seller_fulfillment_order_idstring必填gmt_modifiedstring必填last_update_timestring必填order_statusstring必填purchase_date_localstring必填ship_datestring必填ship_date_utcstring必填listing_infoarray<object>必填隐藏子属性
mskustring必填quantityinteger必填fnskustring必填local_skustring必填local_namestring必填item_namestring必填small_image_urlstring必填asinstring必填返回成功示例
{
"code": 0,
"message": "操作成功",
"error_details": [],
"request_id": "65b8587be2f545938d083d63280e1f81.93.16886966334816063",
"response_time": "2023-07-07 10:23:54",
"data": {
"total": 1,
"records": [
{
"remark": "备注",
"sid": 17,
"store_name": "8speed-US",
"country": "美国",
"amazon_order_id": "S01-6274054-1946049",
"seller_fulfillment_order_id": "332565",
"last_update_time": "2023-02-10 18:45:11",
"gmt_modified": "2023-02-10 18:45:11",
"order_status": "Cancelled",
"purchase_date_local": "2023-02-07 20:48:19",
"buyer_name": "Tena Nguyen",
"ship_date": "2023-05-22 20:00:00",
"ship_date_utc": "2023-05-23T03:00:00Z",
"listing_info": [
{
"msku": "Pink_Head_Rope",
"quantity": 0,
"fnsku": "",
"local_sku": "yigexiangtong1",
"item_name": "Love Pearl Bottom Hair Circle Women's High Elastic Hair Binding Rope Jewelry Rubber Band Head Rope Pink kara tao.",
"local_name": "有一个单品相同1",
"small_image_url": "https://m.media-amazon.com/images/I/71y9Dp8vK1L._SL75_.jpg",
"asin": "B09MERTKGH"
}
]
}
]
}
}